{
  "extends": "expo/tsconfig.base",
  "compilerOptions": {
    "strict": true,
    "paths": {
      "@/*": [
        "./*"
      ],
      "@/components/*": [
        "./components/*"
      ],
      "@/hooks/*": [
        "./hooks/*"
      ],
      "@/stores/*": [
        "./stores/*"
      ],
      "@/lib/*": [
        "./lib/*"
      ],
      "@/locales/*": [
        "./locales/*"
      ]
    },
    "types": [
      "expo/types"
    ]
  },
  "include": [
    "**/*.ts",
    "**/*.tsx",
    ".expo/types/**/*.ts",
    "expo-env.d.ts",
    "nativewind-env.d.ts"
  ],
  "exclude": [
    "node_modules"
  ]
}